CREATE TABLE iby_transmit_parameters_b] (
    TRANSMIT_PARAMETER_CODE    VARCHAR2(120)     NOT NULL,
    TRANSMIT_PARAMETER_TYPE    VARCHAR2(120)     NOT NULL,
    TRANSMIT_PROTOCOL_CODE     VARCHAR2(120)     NOT NULL,
    MANDATORY_FLAG             VARCHAR2(4)       NOT NULL,
    DYNAMIC_FLAG               VARCHAR2(4)   ,
    DYN_CODE_LANGUAGE          VARCHAR2(120) ,
    DYN_CODE_PACKAGE           VARCHAR2(1020),
    DYN_CODE_ENTRY_POINT       VARCHAR2(1020),
    DISPLAY_ORDER              NUMBER(18, 0)     NOT NULL,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)      NOT NULL,
    SECURED_FLAG               VARCHAR2(4)   ,
    SEED_DATA_SOURCE           VARCHAR2(2048),
    ORA_SEED_SET1              VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2              VARCHAR2(4)       NOT NULL
);
